path: /build/build/modutils-virtual-0+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/modutils && luet-portage --dir
    /pkgdir/modutils virtual/modutils
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree:034206aa6049f3f059ba61c6626f13dd4689bd0927d228e1f7224939c2bbe4cf
  package:
    name: modutils
    version: 0+1
    category: virtual
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for utilities to manage Linux kernel modules
    uri:
    - ""
    buildtimestamp: 2024-11-02 19:12:33.137949667 +0000 UTC m=+27.019200197
    labels:
      RDEPEND: '|| ( sys-apps/kmod[tools] sys-apps/modutils )'
      emerge.packages: virtual/modutils
      kit: core-kit
      original.package.name: virtual/modutils
      original.package.slot: "0"
      original.package.version: "0"
    treedir: /build/packages
  package_dir: /pkgdir/modutils
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e66151b56cb697bb3e4b8fe53fd13bb979f47eb9921ce2d98587b437fc480181
compressiontype: zstd
files:
- var/db/pkg/virtual/modutils-0/BUILD_TIME
- var/db/pkg/virtual/modutils-0/CATEGORY
- var/db/pkg/virtual/modutils-0/CBUILD
- var/db/pkg/virtual/modutils-0/CFLAGS
- var/db/pkg/virtual/modutils-0/CHOST
- var/db/pkg/virtual/modutils-0/COUNTER
- var/db/pkg/virtual/modutils-0/CTARGET
- var/db/pkg/virtual/modutils-0/CXX
- var/db/pkg/virtual/modutils-0/CXXFLAGS
- var/db/pkg/virtual/modutils-0/DEFINED_PHASES
- var/db/pkg/virtual/modutils-0/DESCRIPTION
- var/db/pkg/virtual/modutils-0/EAPI
- var/db/pkg/virtual/modutils-0/FEATURES
- var/db/pkg/virtual/modutils-0/IUSE
- var/db/pkg/virtual/modutils-0/IUSE_EFFECTIVE
- var/db/pkg/virtual/modutils-0/KEYWORDS
- var/db/pkg/virtual/modutils-0/LDFLAGS
- var/db/pkg/virtual/modutils-0/LICENSE
- var/db/pkg/virtual/modutils-0/PF
- var/db/pkg/virtual/modutils-0/RDEPEND
- var/db/pkg/virtual/modutils-0/SIZE
- var/db/pkg/virtual/modutils-0/SLOT
- var/db/pkg/virtual/modutils-0/USE
- var/db/pkg/virtual/modutils-0/environment.bz2
- var/db/pkg/virtual/modutils-0/modutils-0.ebuild
- var/db/pkg/virtual/modutils-0/repository
package_cacheimage: ""
runtime:
  name: modutils
  version: 0+1
  category: virtual
  requires:
  - name: kmod
    version: '>=0'
    category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for utilities to manage Linux kernel modules
  uri:
  - ""
  labels:
    RDEPEND: '|| ( sys-apps/kmod[tools] sys-apps/modutils )'
    emerge.packages: virtual/modutils
    kit: core-kit
    original.package.name: virtual/modutils
    original.package.slot: "0"
    original.package.version: "0"
